Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:02:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nawal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawal Bot:  Hi Nawal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503277383            08:28 PM, 22nd Mar                   fatma                   Hi Nawal, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:29 PM, 22nd Mar                   fatma                   can see that you are contacting us to know about your refund           08:32 PM, 22nd Mar                   fatma                
    Could you please share your order number so that I can assist you further?           08:32 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 22nd Mar                     nawal                    Ok           08:34 PM, 22nd Mar                     nawal                             08:35 PM, 22nd Mar                   Arunjay Raj                   Hi Nawal, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:36 PM, 22nd Mar                     nawal                    Order#:6283430256           08:37 PM, 22nd Mar                     nawal                    One item was cancelled and should be refunded. Price 45SR           08:38 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:38 PM, 22nd Mar                   Arunjay Raj                    Please allow us moment to check it for y
 ou.           08:38 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           08:41 PM, 22nd Mar                   Arunjay Raj                   The refund amount of SAR 45.00 for order ID 6283430256, has been processed from our side to your credit card under the transaction ID 169999990114696228.  ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           08:42 PM, 22nd Mar                     nawal                    Now I have 10 day from orders date           08:44 PM, 22nd Mar                   Arunjay Raj                   Refund was processed on 14th March 2021.           08:46 PM, 22nd Mar                     nawal                    Thank you           08:49 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:49 PM, 22nd Mar                     nawal                    Thank you   
         08:51 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           08:52 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           08:52 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287737